@echo off
echo HSPスクリプトファイルをコンパイルして実行FILEを作成します
echo.

echo cd "%~d1%~p1"
cd "%~d1%~p1"
echo.

echo "C:\hsp36\hspc.exe" -aPmC "%~1"
rem 次の行をお使いのPCのHSPのPATHに書き換えてください
"C:\hsp36\hspc.exe" -aPmC "%~1"
echo.


echo del packfile
del packfile

echo del start.ax
del start.ax

echo rename hsptmp.exe %~n1.exe
rename hsptmp.exe %~n1.exe
echo.

echo.
echo.
pause